Bug 74322 - /perllocal.pod created on upgrade
/perllocal.pod created on upgrade
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-20 09:39 EDT by Chris Ricker
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-28 03:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-09-20 09:39:29 EDT
Not sure if this is a bug in anaconda or in perl, but upgrading from 7.3 to 8.0
results in a /perllocal.pod file being created
Comment 1 Warren Togami 2005-05-28 03:07:22 EDT
Closing due to lack of activity and likely fixed in modern perl.  If this is
still an issue in RHEL4, FC3 or FC4 please open a new bug with new test
information and exact versions of packages.

Note You need to log in before you can comment on or make changes to this bug.